<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>79741120</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Header>
		<height>2</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>1</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>311</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>dist_route</name>
			<dbname>distroutedet.dist_route</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>line_no</name>
			<dbname>distroutedet.line_no</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>stan_code__fr</name>
			<dbname>distroutedet.stan_code__fr</dbname>
			<initial> </initial>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>stationa_descr</name>
			<dbname>station.descr</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>stan_code__to</name>
			<dbname>distroutedet.stan_code__to</dbname>
			<initial> </initial>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>station_descr_1</name>
			<dbname>station.descr</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tran_code</name>
			<dbname>distroutedet.tran_code</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>tran_name</name>
			<dbname>transporter.tran_name</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>frt_amt</name>
			<dbname>distroutedet.frt_amt</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>curr_code</name>
			<dbname>distroutedet.curr_code</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>currency_descr</name>
			<dbname>currency.descr</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tran_time</name>
			<dbname>distroutedet.tran_time</dbname>
		</table_column>
		<table_column>
			<type precision="6">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>exch_rate</name>
			<dbname>distroutedet.exch_rate</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>trans_mode</name>
			<dbname>distroutedet.trans_mode</dbname>
			<values>
				<item display="By Air" data="A    "/>
				<item display="By Road" data="R    "/>
				<item display="By Ship" data="S    "/>
				<item display="By Rail" data="L    "/>
				<item display="Direct" data="D    "/>
			</values>
		</table_column>
		<table_column>
			<type precision="6">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>min_weight</name>
			<dbname>distroutedet.min_weight</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type precision="6">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>max_weight</name>
			<dbname>distroutedet.max_weight</dbname>
			<initial>0</initial>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>state_code__to</name>
			<dbname>distroutedet.state_code__to</dbname>
			<initial>ZZ</initial>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>state.descr</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>state_code__fr</name>
			<dbname>distroutedet.state_code__fr</dbname>
			<initial>00</initial>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr_1</name>
			<dbname>state.descr</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_type</name>
			<dbname>distroutedet.loc_type</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pin__fr</name>
			<dbname>distroutedet.pin__fr</dbname>
			<initial>00</initial>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pin__to</name>
			<dbname>distroutedet.pin__to</dbname>
			<initial>ZZ</initial>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;distroutedet&quot; )  TABLE(NAME=&quot;transporter&quot; )  TABLE(NAME=&quot;currency&quot; )  TABLE(NAME=&quot;station&quot; ALIAS=&quot;station_a&quot; )  TABLE(NAME=&quot;station&quot; ALIAS=&quot;station_b&quot; )  TABLE(NAME=&quot;state&quot; ALIAS=&quot;state_a&quot; )  TABLE(NAME=&quot;state&quot; ALIAS=&quot;state_b&quot; ) COLUMN(NAME=&quot;distroutedet.dist_route&quot;) COLUMN(NAME=&quot;distroutedet.line_no&quot;) COLUMN(NAME=&quot;distroutedet.stan_code__fr&quot;) COLUMN(NAME=&quot;station_a.descr&quot;) COLUMN(NAME=&quot;distroutedet.stan_code__to&quot;) COLUMN(NAME=&quot;station_b.descr&quot;) COLUMN(NAME=&quot;distroutedet.tran_code&quot;) COLUMN(NAME=&quot;transporter.tran_name&quot;) COLUMN(NAME=&quot;distroutedet.frt_amt&quot;) COLUMN(NAME=&quot;distroutedet.curr_code&quot;) COLUMN(NAME=&quot;currency.descr&quot;) COLUMN(NAME=&quot;distroutedet.tran_time&quot;) COLUMN(NAME=&quot;distroutedet.exch_rate&quot;) COLUMN(NAME=&quot;distroutedet.trans_mode&quot;) COLUMN(NAME=&quot;distroutedet.min_weight&quot;) COLUMN(NAME=&quot;distroutedet.max_weight&quot;) COLUMN(NAME=&quot;distroutedet.state_code__to&quot;) COLUMN(NAME=&quot;state_a.descr&quot;) COLUMN(NAME=&quot;distroutedet.state_code__fr&quot;) COLUMN(NAME=&quot;state_b.descr&quot;) COLUMN(NAME=&quot;distroutedet.loc_type&quot;) COLUMN(NAME=&quot;distroutedet.pin__fr&quot;) COLUMN(NAME=&quot;distroutedet.pin__to&quot;)    JOIN (LEFT=&quot;distroutedet.curr_code&quot;    OP =&quot;=&quot;RIGHT=&quot;currency.curr_code&quot;    OUTER1 =&quot;distroutedet.curr_code&quot; )    JOIN (LEFT=&quot;distroutedet.stan_code__fr&quot;    OP =&quot;=&quot;RIGHT=&quot;station_a.stan_code&quot;    OUTER1 =&quot;distroutedet.stan_code__fr&quot; )    JOIN (LEFT=&quot;distroutedet.stan_code__to&quot;    OP =&quot;=&quot;RIGHT=&quot;station_b.stan_code&quot;    OUTER1 =&quot;distroutedet.stan_code__to&quot; )    JOIN (LEFT=&quot;distroutedet.state_code__fr&quot;    OP =&quot;=&quot;RIGHT=&quot;state_a.state_code&quot;    OUTER1 =&quot;distroutedet.state_code__fr&quot; )    JOIN (LEFT=&quot;distroutedet.state_code__to&quot;    OP =&quot;=&quot;RIGHT=&quot;state_b.state_code&quot;    OUTER1 =&quot;distroutedet.state_code__to&quot; )   JOIN (LEFT=&quot;distroutedet.tran_code&quot;    OP =&quot;=&quot;RIGHT=&quot;transporter.tran_code&quot; ) WHERE(    EXP1 =&quot;distroutedet.dist_route&quot;   OP =&quot;=&quot;    EXP2 =&quot;:mdistroute&quot;    LOGIC =&quot;and&quot; ) WHERE(    EXP1 =&quot;distroutedet.line_no&quot;   OP =&quot;=&quot;    EXP2 =&quot;:mlineno&quot; ) ) ARG(NAME = &quot;mdistroute&quot; TYPE = string)  ARG(NAME = &quot;mlineno&quot; TYPE = number) </retrieve>
		<update>DISTROUTEDET</update>
		<updatewhere>0</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
		<argument>
			<name>mdistroute</name>
			<type>string</type>
		</argument>
		<argument>
			<name>mlineno</name>
			<type>number</type>
		</argument>
	</TableDefinition>
	<GroupBox>
		<band>Detail</band>
		<text>Basic</text>
		<border>5</border>
		<color>33554432</color>
		<x>6</x>
		<y>0</y>
		<height>262</height>
		<width>513</width>
		<name>gb_1</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</GroupBox>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>181</x>
		<y>19</y>
		<height>16</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dist_route</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Line Number:</text>
		<border>0</border>
		<color>33554432</color>
		<x>327</x>
		<y>19</y>
		<height>16</height>
		<width>144</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>39</y>
		<height>16</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__fr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>59</y>
		<height>16</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__to</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>79</y>
		<height>16</height>
		<width>93</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1073741824</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>1</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>99</y>
		<height>16</height>
		<width>57</width>
		<format>#,##,##,###.####</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>frt_amt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>14</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>119</y>
		<height>16</height>
		<width>56</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>curr_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>0</alignment>
		<tabsequence>70</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>139</y>
		<height>16</height>
		<width>93</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>trans_mode</name>
		<visible>1</visible>
		<EditStyle style="ddlb">
			<limit>5</limit>
			<allowedit>no</allowedit>
			<case>any</case>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>19</id>
		<alignment>0</alignment>
		<tabsequence>100</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>179</y>
		<height>16</height>
		<width>81</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>state_code__fr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>17</id>
		<alignment>0</alignment>
		<tabsequence>110</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>199</y>
		<height>16</height>
		<width>81</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>state_code__to</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>22</id>
		<alignment>0</alignment>
		<tabsequence>120</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>181</x>
		<y>219</y>
		<height>16</height>
		<width>81</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pin__fr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>upper</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Transaction Time:</text>
		<border>0</border>
		<color>0</color>
		<x>325</x>
		<y>99</y>
		<height>16</height>
		<width>126</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_time_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pin Code To:</text>
		<border>0</border>
		<color>0</color>
		<x>330</x>
		<y>219</y>
		<height>15</height>
		<width>97</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pin__to_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>475</x>
		<y>19</y>
		<height>16</height>
		<width>37</width>
		<format>#,##,##,###.####</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>242</x>
		<y>39</y>
		<height>16</height>
		<width>270</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stationa_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>243</x>
		<y>59</y>
		<height>16</height>
		<width>269</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>station_descr_1</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>278</x>
		<y>79</y>
		<height>16</height>
		<width>234</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_name</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>1</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>455</x>
		<y>99</y>
		<height>16</height>
		<width>57</width>
		<format>#,##,##,###.####</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_time</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>13</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>414</x>
		<y>139</y>
		<height>16</height>
		<width>98</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exch_rate</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>20</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>269</x>
		<y>199</y>
		<height>16</height>
		<width>243</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr_1</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>18</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>270</x>
		<y>179</y>
		<height>16</height>
		<width>243</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>23</id>
		<alignment>0</alignment>
		<tabsequence>130</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>431</x>
		<y>219</y>
		<height>16</height>
		<width>81</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pin__to</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>upper</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>21</id>
		<alignment>0</alignment>
		<tabsequence>140</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>182</x>
		<y>239</y>
		<height>16</height>
		<width>330</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_type</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>upper</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>242</x>
		<y>119</y>
		<height>16</height>
		<width>270</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>currency_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Exchange Rate:</text>
		<border>0</border>
		<color>0</color>
		<x>302</x>
		<y>139</y>
		<height>16</height>
		<width>108</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exch_rate_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Dist. route:</text>
		<border>0</border>
		<color>33554432</color>
		<x>13</x>
		<y>19</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dist_route_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Station From:</text>
		<border>0</border>
		<color>33554432</color>
		<x>13</x>
		<y>39</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__fr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Station To:</text>
		<border>0</border>
		<color>33554432</color>
		<x>13</x>
		<y>59</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__to_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Transporter:</text>
		<border>0</border>
		<color>33554432</color>
		<x>13</x>
		<y>79</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tran_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Freight Amount:</text>
		<border>0</border>
		<color>33554432</color>
		<x>13</x>
		<y>99</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>frt_amt_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Currency:</text>
		<border>0</border>
		<color>33554432</color>
		<x>13</x>
		<y>119</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>curr_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Transporter Mode:</text>
		<border>0</border>
		<color>0</color>
		<x>13</x>
		<y>139</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>trans_mode_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>State Code From:</text>
		<border>0</border>
		<color>0</color>
		<x>13</x>
		<y>179</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>state_code__fr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>State Code To:</text>
		<border>0</border>
		<color>0</color>
		<x>13</x>
		<y>199</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>state_code__to_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pin Code From:</text>
		<border>0</border>
		<color>0</color>
		<x>13</x>
		<y>219</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pin__fr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Location Type:</text>
		<border>0</border>
		<color>0</color>
		<x>14</x>
		<y>239</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_type_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Minimum Weight:</text>
		<border>0</border>
		<color>0</color>
		<x>14</x>
		<y>159</y>
		<height>16</height>
		<width>164</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_weight_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>15</id>
		<alignment>1</alignment>
		<tabsequence>90</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>182</x>
		<y>159</y>
		<height>16</height>
		<width>98</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>min_weight</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Maximum Weight:</text>
		<border>0</border>
		<color>0</color>
		<x>313</x>
		<y>159</y>
		<height>16</height>
		<width>107</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>max_weight_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>16</id>
		<alignment>1</alignment>
		<tabsequence>80</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>424</x>
		<y>159</y>
		<height>16</height>
		<width>88</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>max_weight</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1090519039</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
		<Template>
			<comment></comment>
			<encoding>UTF-8</encoding>
			<name>d_distroute_det_edit</name>
			<xml>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&lt;d_distroutedet_edit&gt;&lt;d_distroutedet_edit_row __pbband=&quot;detail&quot;&gt;&lt;dist_route&gt;dist_route&lt;/dist_route&gt;&lt;line_no&gt;line_no&lt;/line_no&gt;&lt;stan_code__fr&gt;stan_code__fr&lt;/stan_code__fr&gt;&lt;stan_code__to&gt;stan_code__to&lt;/stan_code__to&gt;&lt;tran_code&gt;tran_code&lt;/tran_code&gt;&lt;frt_amt&gt;frt_amt&lt;/frt_amt&gt;&lt;curr_code&gt;curr_code&lt;/curr_code&gt;&lt;tran_time&gt;tran_time&lt;/tran_time&gt;&lt;transporter_tran_name/&gt;&lt;currency_descr&gt;currency_descr&lt;/currency_descr&gt;&lt;stationa_descr&gt;stationa_descr&lt;/stationa_descr&gt;&lt;station_descr_1/&gt;&lt;trans_mode&gt;trans_mode&lt;/trans_mode&gt;&lt;max_weight&gt;max_weight&lt;/max_weight&gt;&lt;min_weight&gt;min_weight&lt;/min_weight&gt;&lt;state_code__to&gt;state_code__to&lt;/state_code__to&gt;&lt;state_code__fr&gt;state_code__fr&lt;/state_code__fr&gt;&lt;exch_rate&gt;exch_rate&lt;/exch_rate&gt;&lt;loc_type&gt;loc_type&lt;/loc_type&gt;&lt;descr&gt;descr&lt;/descr&gt;&lt;descr_1&gt;descr_1&lt;/descr_1&gt;&lt;/d_distroutedet_edit_row&gt;&lt;/d_distroutedet_edit&gt;</xml>
		</Template>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
